/**
 * homepage.css
 *
 * This is the css document for the default page template.
 *
 * @version         1.0.0
 * @date            2013-01-18
 * @lastmodified    2013-01-23 12:14
 * @project         SamMobile website
 * @link            http://www.sammobile.com
 * @cssdoc          version 2.0
 * @author          Niels van der Hucht
 * @author-url      www.nielsvanderhucht.nl
 *
 */
 
body {
    background:#ffffff;
}
.aside-box {
}

.page .wp-post-image {
    float:left;
    margin:4px 20px 3px 1px;
    padding:2px;
    width:180px;
    /*
    moz-border-radius: 3px;
    webkit-border-radius: 3px;
    border-radius: 3px;
    */
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 5px;
    -moz-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 5px;
    box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 5px;
    border:solid 1px #dedede;
}

	.search .page .wp-post-image {
		-webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    border:solid 1px #dedede;
	    padding: 0;
	    margin: 0;
	    float: none;
	}

.masthead-container {
    margin-bottom:0px;
    border-bottom:solid 1px #dedede;
    background:#fefefe url('../_images/style/header/bglogo.png') repeat-x 0 80px;
}
/* ========================= PAGE ========================= */    

.page {
    min-height:800px;
    background:transparent;
    margin-bottom:0px;
    border:none;
}
.page .maincontent {
    padding-top:20px;
    min-height:800px;
}

.page .subcontent {
    line-height:20px;
    height:2100px;
    padding-top:20px;
    font-size:13px;
    line-height:16px;
}
.section {
    padding-top:30px;
}
#section-pagefooter .section {
    padding-top:0;
}
/* ========================= ARTICLE ========================= */    

.page-article {
    position:relative;
    z-index:1;
    padding:0 30px 0 0;
    margin:0;
}
.page-img img {
    width:640px;
}
.article-share {
    border-bottom:solid 1px #dedede;
    padding:0;
    margin:0;
    font-size:13px;
    line-height:16px;
}
.page-article .tags {
    border-bottom:solid 1px #dedede;
    padding:10px 0;
    margin:0 0 20px 0;
    font-size:13px;
    line-height:16px;
}
.page-article .tags a {
    padding:0 5px;
    text-decoration:none;
}
/*.page-article img {
    max-width:620px !important;
}*/
.page-article .tags a:hover {
    text-decoration:underline;
}
.tagPage {
	background: #2b2b2b;
    color: #ffffff;
    font: normal 16px/25px 'TitilliumText25L800wt', Arial, Helvetica, sans-serif;    
    display: block;
	left:690px;
	padding: 9px 10px 5px 15px;
    top:15px;
    text-decoration:none;
	text-transform: uppercase;
	position:absolute;
	width:275px;
}

.tagPage a {
	color: #fff;	
}

.page-article .time {
    display:block;
    padding:0 0 6px 0;
    height:20px;
    overflow:hidden;
    margin:0 0 15px 0;
    font-size:13px;
    line-height:16px;
    color:#999999;
    border-bottom:solid 1px #dedede;
}
/* ========================= COMMENTS ========================= */    
    
#comments {
    clear:both;
    padding:40px 30px 40px 0px;
    font-size:14px;
    line-height:18px;
}
/* ========================= RELATED POSTS ========================= */    

.related_post_title {
    margin-top:40px;
    padding-top:40px;
    border-top:solid 1px #dedede;
}
.related_post li a {
    display:block;
    padding:2px 0 2px 17px;
    background:transparent url('../_images/style/icons/arrow-black-11x11.png') no-repeat 0 7px;
}
